Subject: Memorial for Botanist/Naturalist

From: [email-masked] (GeoBear)
Date: 20 May 1995 22:59:11 -0400

Carl W. Sharsmith served as a Ranger-Naturalist in the Tuolumne Meadows of
Yosemite National Park for 62 summers.  He was the oldest and
longest-serving ranger in the history of the National Park Service, and
inspired thousands to love and care for Yosemite.  He was also Professor
Emeritus at San Jose State
University, where he taught Botany for over 20 years.  Carl died
peacefully at his home in San Jose, CA on October 14, 1994, two months
after returning from his last season in Tuolumne.  A program to honor the
memory of Carl will be held on September 9, 1995 at 11:00 am in the area
of Parson's Lodge at Tuolumne Meadows, Yosemite National Park.  Please
bring your knapsack lunch, and if
you wish, a mat or folding chair for sitting. Those planning to attend are
asked to RSVP by sending a postcard including the number of attendees to:
Georgia Stigall, PO Box 2152, Sunnyvale, CA  94087-0152.  As you share
this information with others, please ask them to RSVP as well.